/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Gagnaleynd";
"SETTINGS_VIDEO_TITLE" = "Myndmerki";
"SETTINGS_AUDIO_TITLE" = "Hljóð";

"SETTINGS_DONATE" = "Make a Donation to VideoLAN";
"SETTINGS_DONATE_LONG" = "Support free and open source multimedia";

"SETTINGS_THEME_BRIGHT" = "Ljóst þema";
"SETTINGS_THEME_DARK" = "Dökkt þema";
"SETTINGS_THEME_SYSTEM" = "Sjálfvirkt";
"SETTINGS_THEME_BLACK" = "Nota svartan bakgrunn í dökkum ham";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Bætir endingu rafhlaðna á tækjum með OLED-skjá";
"SETTINGS_PRIVACY_SUBTITLE" = "Opna í stillingum";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Tryggðu öruggt aðgengi að efninu þínu";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Margmiðlunargögnin þín verða falin í Files-forritinu";

"SETTINGS_DARKTHEME" = "Útlit";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Default pre-amp level";
"SETTINGS_TIME_STRETCH_AUDIO" = "Tímaaðlögun hljóðs (time streching)";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Hraða og hægja hljóð án þess að breyta tónhæð (krefst hraðvirks tækis)";
"SETTINGS_BACKGROUND_AUDIO" = "Hljóðspilun í bakgrunni";
"SETTINGS_GENERIC_TITLE" = "Algengt";
"SETTINGS_PASSCODE_LOCK" = "Læsing með lykilorði";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Leyfa Touch ID til að aflæsa";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Leyfa Face ID til að aflæsa";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Fela margmiðlunarsafnið í Files-forritinu";
"SETTINGS_VIDEO_FULLSCREEN" = "Spila í heilskjásham";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Hide user interface during playback";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Halda myndspilun áfram";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "This continues playback of video files from the last position.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Halda hljóðspilun áfram";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "This continues playback of audio files from the last position that are of a certain length or match the podcast criteria.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Aldrei";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Spyrja";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Alltaf";
"SETTINGS_NETWORK_PLAY_ALL" = "Spila næsta atriði sjálfkrafa";
"SETTINGS_PLAY_ALL" = "Seamless playback for collections";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Seamless playback for playlists";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Leyfa textaskrun í efnislista";

"SETTINGS_SKIP_LOOP_FILTER" = "Afblokkunarsía";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Skipping the loop filter (aka deblocking) usually has a detrimental effect on quality. However it provides a big speedup for high definition streams.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Engin afblokkun (hraðast)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Miðlungs afblokkun";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Lítil afblokkun";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Sjálfgefinn afspilunarhraði";

"SETTINGS_GESTURES" = "Playback Controls";
"SETTINGS_GESTURES_VOLUME" = "Strjúka upp/niður til að stilla hljóðstyrk";
"SETTINGS_GESTURES_PLAYPAUSE" = "Ýta með tveimur fingrum til að spila/setja í bið";
"SETTINGS_GESTURES_BRIGHTNESS" = "Strjúka upp/niður til að stilla birtustig";
"SETTINGS_GESTURES_SEEK" = "Swipe right/left to skip";
"SETTINGS_GESTURES_CLOSE" = "Klípa til að loka";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Use the same interval to seek forward and backwards";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Use the same interval for tap and swipe gestures";
"SETTINGS_SUBTITLES_TITLE" = "Skjátextar";
"SETTINGS_SUBTITLES_FONT" = "Letur";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Text encoding";
"SETTINGS_SUBTITLES_FONTSIZE" = "Hlutfallsleg leturstærð";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Minnst";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Lítið";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Venjulegt";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Stórt";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Stærst";
"SETTINGS_SUBTITLES_BOLDFONT" = "Use bold font";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Litur á letri";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Hvítt";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Svart";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Grátt";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Silfur";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Rautt";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Dökkbleikt";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Gult";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Grænt";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Flotablátt";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Outline thickness";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Engin";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Mjó";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Venjuleg";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Sver";
"SETTINGS_SUBTITLES_INFO" = "This option may not be applicable to subtitles that are based on bitmaps or are stored in the SSA format.";

"SETTINGS_DEINTERLACE" = "Afflétta";
"SETTINGS_DEINTERLACE_INFO" = "Deinterlacing filters will be applied automatically to interlaced content to prevent motion artifacts and increase playback quality. They can be disabled to save battery life.";
"SETTINGS_DEINTERLACE_ON" = "Kveikt";
"SETTINGS_DEINTERLACE_OFF" = "Slökkt";
"SETTINGS_DEINTERLACE_AUTO" = "Sjálfvirkt";

"SETTINGS_HWDECODING" = "Hardware decoding";
"SETTINGS_HWDECODING_INFO" = "Content encoded in the H.264 and H.265 formats can be decoded in hardware leading to a significant improvement of battery life and performance. Be careful when disabling this option.";
"SETTINGS_HWDECODING_ON" = "Kveikt";
"SETTINGS_HWDECODING_OFF" = "Slökkt";
"SETTINGS_CASTING" = "Útvörpun (casting)";
"SETTINGS_PTCASTING" = "Audio passthrough";
"SETTINGS_PTCASTINGLONG" = "Láttu sjónvarpið sjá um hljóðmeðhöndlun";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Gæði umbreytinga";
"SETTINGS_HIGH" = "Mikil";
"SETTINGS_MEDIUM" = "Miðlungs";
"SETTINGS_LOW" = "Lítil";
"SETTINGS_LOWEST" = "Lægstu";

"SETTINGS_MEDIA_LIBRARY" = "Margmiðlunarsafn";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Þvinga VLC til að endurskanna margmiðlunarsafnið";
"SETTINGS_DECRAPIFY" = "Besta heiti atriða fyrir birtingu";
"SETTINGS_DISABLE_GROUPING" = "Gera sjálfvirka hópun gagnamiðla óvirka";
"SETTINGS_SHOW_THUMBNAILS" = "Sýna smámyndir myndskeiða";
"SETTINGS_SHOW_ARTWORKS" = "Sækja myndefni fyrir tónlist";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Taka margmiðlunarsafnið með í öryggisafritun tækisins";

"SETTINGS_NETWORK" = "Netkerfi";
"SETTINGS_NETWORK_CACHING_TITLE" = "Network caching Level";
"SETTINGS_NETWORK_CACHING_INFO" = "Increase the cache level if you experience frequent buffering events, notably on unstable connections.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Lowest latency";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Low latency";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Venjulegt";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "High latency";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Highest latency";
"SETTINGS_WIFISHARING_IPv6" = "IPv6 support for Wi-Fi sharing";
"SETTINGS_FORCE_SMBV1" = "Kjósa frekar SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Taktu merkið úr þessari stillingu ef þú átt í vandræðum með SMB-þjóninn þinn";
"SETTINGS_RTSP_TCP" = "Nota RTP yfir RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "Slóð á sérsniðinn SAT>IP rásalista";

"SETTINGS_DOWNLOAD_ARTWORK" = "Download artwork";

"SETTINGS_LAB" = "Lab";
"SETTINGS_DEBUG_LOG" = "Save debug logs on device";
"SETTINGS_EXPORT_LIBRARY" = "Dump media library";

"ABOUT_APP_TV" = "Um VLC fyrir tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Remember player state (shuffle, loop)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Remember player brightness";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Forward skip";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Backward skip";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Skip Duration";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Skip duration on tap";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Skip duration on swipe";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Forward skip on tap";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Backward skip on tap";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Forward skip on swipe";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Backward skip on swipe";

"SETTINGS_DURATION_FIVE" = "5 seconds";
"SETTINGS_DURATION_TEN" =  "10 seconds";
"SETTINGS_DURATION_FIFTEEN" = "15 seconds";
"SETTINGS_DURATION_THIRTY" =  "30 seconds";
"SETTINGS_DURATION_SIXTY" = "60 seconds";

"SETTINGS_RESET" = "Reset the settings";
